Konuyu Okuyanlar:
1 Ziyaretçi

Ne Çakışıyor?
#1

resim

Merhaba dostlar bende şu modlar var.Oyun son birkaç tanesini yüklemeden çalışıyordu fakat şimdi çalışmamaya başladı.Hangi modlar çakışıyor olabilir?Bir yardım etseniz.Şİmdiden teşekkürler.
#2
BOSS ve Wrye Bash gibi programlarla kontrol edersen bulabilirsin çakışanları.
#3
Resmin boyutundan dolayı okunmuyor mod adları, resmi buraya yükle https://hizliresim.com/ direk urlsini  koy. https://boss-developers.github.io/ bu program oyunun kapanmasına sebeb olan çakışmaları veya modları buluyor.
#4
Çakışma sorunu en gıcık olduğum şey, bide benim gibi 200 tane modunuz olursa acayip bok çukuruna düşüyorum. Tabi güç bela çıkıyorum Big Grin Bunu önlemek için şunu yap bak, Modun Description kısmını iyi oku, Compability kısmını iyi incele
#5
Çok sakıncalı bir mod listesi. O modlar içerisinde kesin birbirleriyle uyumlu olması için patch dosyası vardır. 2 tane kamp modu kurmuşsun, ne gerek var ?

(10.08.2015, Saat: 09:25)Grogi link Adlı Kullanıcıdan Alıntı: Yüklediğin modların gerektirdiği başka modlar veya DLC'ler olabilir. Onlar yüklü değilse, bu hatayı alman normal.

Modlar yüzünden oyun kapanmasının birçok sebebi olabilir :

1.Benzer işlevi gören modları kullanmak.
2.İndirilme sayısı az olan modları kullanmak.
3.Grafik ve ENB modlarından önüne gelenin yüklenmesi.
4.Modları kurarken tam kurmamak ( Gerektirdiği modları kurmamak ) .
5.Kullandığınız modların bazıları Skyrim.ini dosyasında oynama yapmanızı istiyor olabilir, siz bu oynamayı yapmamış olabilirsiniz.
6.3 DLC'ye de sahip olmamak.
7.Modların sıralaması yanlış olabilir. Bunun için şu videoya göz atın : https://www.youtube.com/watch?v=s3FZ4bMTWgQ
8.Son versiyona uymayan Türkçe yama kurmak.

#6
http://www.nexusmods.com/skyrim/mods/1840/? burdaki Wrye bashı kur bu program çakışan modları gösterir ve kullanımıda rahat